Women in Technology

Hear us Roar



Article:
  Deploying Web Applications to Tomcat
Subject:   could not run servlet in tomcat4.0.1 in own application?-urgent
Date:   2002-02-16 17:34:18
From:   carmen1
Response to: could not run servlet in tomcat4.0.1 in own application?-urgent

I'm having the same problem and after a long time, I decided to switch to tomcat 1.3 and then lo and behold it all worked. Though I havent yet figured out the security stuff, yet.
Hope this will help you.
the man